FreeBSD:net/openafs -- バッファオーバーフロー(0bf376b7-cc6b-11e2-a424-14dae938ec40)

medium Nessus プラグイン ID 66769

概要

リモート FreeBSD ホストには、セキュリティ関連の更新がありません。

説明

Nickolai Zeldovich 氏による報告:

AFS ディレクトリ ACL を操作できる攻撃者が、そのボリュームをホストしているファイルサーバーをクラッシュする可能性があります。さらに、破損した ACL がファイルサーバーに配置されると、その存在により、サーバーの ACL を操作しているクライアントユーティリティがクラッシュする可能性があります。

ソリューション

影響を受けるパッケージを更新してください。

関連情報

http://www.openafs.org/pages/security/OPENAFS-SA-2013-001.txt

http://www.nessus.org/u?b7640803

プラグインの詳細

深刻度: Medium

ID: 66769

ファイル名: freebsd_pkg_0bf376b7cc6b11e2a42414dae938ec40.nasl

バージョン: 1.8

タイプ: local

公開日: 2013/6/3

更新日: 2021/1/6

リスク情報

VPR

リスクファクター: Medium

スコア: 5.9

CVSS v2

リスクファクター: Medium

Base Score: 6.5

ベクトル: AV:N/AC:L/Au:S/C:P/I:P/A:P

脆弱性情報

CPE: p-cpe:/a:freebsd:freebsd:openafs, cpe:/o:freebsd:freebsd

必要な KB アイテム: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

パッチ公開日: 2013/6/3

脆弱性公開日: 2013/2/27

参照情報

CVE: CVE-2013-1794